FSpaceRPG article

Status: Official

Apple is going to to drop support for iOS apps that target iOS 2.x and have asked developers to get their applications ready for iOS4.

If you are on a device with iOS2, we recommend you upgrade to a v3 or v4 version if you can. If you are determined to remain on iOS2 for particular reasons, then hurry up and acquire all the v2 apps you want before developers update their apps and Apple pulls the plug on them (if they haven’t already).

In the last 2 months FSpace Publications has upgraded most of it’s apps to support iOS3 and above and are in the process of adding iOS4 features to our apps. We’ll continue to refresh our apps as Apple’s mobile platform evolves, and as we find new touches we can add to make apps or ebook apps better.

Categories: iPhone Support

Go Back

Advertisers